<?php
namespace Banana_Addons\Elementor\Theme_Builder\Themes;

class Banana_Theme_Neve {

	public function __construct() {
        add_action( 'neve_before_header_wrapper_hook', 'banana_render_header' );
        add_action( 'neve_after_header_wrapper_hook', 'banana_render_footer' );
	}
}

new Banana_Theme_Neve();